.banner {
  height: 15em;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.5);
  background-repeat: repeat-x;
  position: relative;
  object-fit: cover;
  overflow: hidden;
  white-space: nowrap;
}

.banner img {
 
  height: 100%;
  position: absolute;
  /* animation-name: bannerslide;
  animation-duration: infinite;
  animation-direction: reverse; */
  animation: bannerslide 10s linear infinite;
}

@keyframes bannerslide {
  from {
   left:100%;
  }
  to {
   left: -100%;
  }
 }
 
.bannertext {
   display: flex;
   position:relative;
   width: 100%;
   background-color: var(--ath-bg-cl);
   color: var(--prime-fn-clr);
   font-size: 8em;
   justify-content: center;
 }
 